/* Medium devices (tablets, 768px and up) */


@media (min-width: 768px) and (max-width: 991.98px) { 
    /*===============================*/
    #sp-mainmenu .sp-megamenu-parent {
    	display: none !important;
    }
    #sp-logo {
    	width: 30%;
    }
    #sp-menu {
    	width: 70%;
    }
    #sp-mainmenu .sp-megamenu-wrapper {
    	width: 35%;
    }
    #sp-mainmenu .container > .container-inner > .row {
    	align-items: center;
    }
    #offcanvas-toggler > .fa, #offcanvas-toggler > .fa:hover {
    	color: #fff;
    }
    .b-bghome .bghome__blik {
    	position: absolute;
    	left: 365px;
    	top: 10px;
    	width: 836px;
    	height: 803px;
    	z-index: 26;
    	left: -40px;
	}
	.b-repair .repair__item--1 {
		width: auto;
	}
	#sp-footer #sp-menu {
		display: none;
	}
	.b-logotype {
		justify-content: space-around;
	}
	.b-logotype .logotype__text {
		margin-left: 0px;
	}
	.b-bghome .bghome__airone {
		width: 60%;
	}
	.b-bghome .bghome__airtwo {
		width: 40%
	}
    /*===============================*/
    .com-content #sp-section-2, 
    .com-k2 #sp-section-2, 
    .com-contact #sp-section-2, 
    .com-search #sp-section-2 {
        height: 110px;
    }
    #sp-mainmenu > .container, 
    #sp-section-2 > .container {
        max-width: 720px !important;
    }
    #sp-footer #sp-menu {
        display: block;
    }
    .b-logotype {
        justify-content: inherit;
    }
    #sp-logotype .sp-column {
        display: flex;
        justify-content: space-between;
    }
    .b-logotype .logotype__slogan {
        font-size: 11px;
    }
    #sp-footer a#offcanvas-toggler.offcanvas-toggler-right {
        display: none !important;
    }
    #sp-footer #sp-menu {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }
    #sp-footer .b-contacts .contacts__block {
        margin-top: 10px;
    }
    #sp-footer .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
        display: none;
    }
    #sp-footer .sp-megamenu-parent {
        justify-content: center;
    }
    /*===============================*/
    #sp-bottom .b-dev .dev__block {
        flex-direction: column;
    }
    /*===============================*/
    #sp-mainmenu {
        padding-top: 15px;
    }
    #sp-logo .logo-image {
        height: 87px;
        margin-top: 0px;
        margin-left: -10px;
        width: auto;
    }
    #sp-mainmenu .sp-megamenu-wrapper {
        margin-top: 0px;
    }
    .b-map .map__contact {
        width: 450px;
    }
    .b-map {
        left: 30px;
        bottom: 265px;
    }
    /*===============================*/
    .junewsultra .jn .jn-left img {
        height: auto;
    }
    .junewsultra .junewsultra__title {
        margin-bottom: 10px;
        font-size: 20px;
    }
    .b-blocknews .sppb-row-container {
        padding: 0px;
    }
    .b-blocknews:before {
        height: 475px;
    }
    .b-news {
        margin-right: -15px;
        margin-left: -15px;
    }
    .b-news .news__item:hover, .b-news .news__item.active, .b-news .news__item.show {
        height: 170px;
    }
    .b-news .news__item {
        height: 120px;
    }
    .b-blocknews {
        margin-top: 0px;
    }
    /*===============================*/
    .rev_slider .tp-tabs {
        max-width: 705px !important;
        top: 125px !important;
        padding-right: 0px !important;
        margin-right: 20px;
    }
    .rev_slider_wrapper {
        height: 750px !important;
    }
    .home #sp-section-2 {
        height: 750px;
    }
    /*===============================*/
    .article-list .article .article-header h1, 
    .article-list .article .article-header h2 {
        font-size: 16px;
    }
    .article-introtext {
        font-size: 12px;
    }
    /*===============================*/
    .b-contact .sppb-nav-tabs>li>a {
        padding: 15px 50px;
    }
    .rev_slider li.oblakostatbottom:before {
        top:85%;
    }
    /*===============================*/
}/* END */
/*===============================*/
@media (max-width: 991.98px) { 
    /*===============================*/
.contentVideo {
    float: none;
    width: auto;
    margin-right: 0;
}
    /*===============================*/
}/* END */